/*
** @(#)math_aux.h	07/02/92	Chris Ahlstrom
**
**	Additional useful math routines from math_aux.c.
*/


#ifndef MATH_AUX_h			/* { MATH_AUX_h definition	*/
#define MATH_AUX_h

#include <math.h>

#define PI		3.14159265358979323846264338
#define HUGE_LONG_INT	 2147483647L
#define LOW_LONG_INT	-2147483648L

#define ln(x)			log(x)
#define expon(base, ex)		exp((ex) * log(base))

extern long round( double x );
extern int iround( double x );


#endif					/* } MATH_AUX_h definition	*/
